@import url(datepicker.css);

#content label, #content span.label {
	font-weight: normal;
	font-size: 1em;
	color: #000;
	margin: 0 0 0 15px;
	vertical-align: top;
	width:20%;
	display:block;
	float:left;
	text-align: left;
	padding-left: 5%;
	}
	
#content input.field, select, textarea, #content input.field#all, #content input.field#without, #content input.field#any, #content input.field#phrase {
	background: none repeat scroll 0 0 #F1EEEA;
	border: 1px solid #CCCCCC;
	font-family: arial, sans-serif;
	font-size: 1em;
	margin-left: 15px;
	padding: 3px;
	width: 55%;
	}

#mast form input.searchfield {
	margin:0;
	padding:7px 5px;
	width: 160px;
	border: none;
	font-size: 1em;
	font-family: arial, verdana, helvetica, sans-serif;
	color: #666;
	}

#content input {vertical-align: middle;}

#content input.disabled { background: #ddd;}

#mast input.button, #content input.button {
	border: 1px solid #0083b9;
	background: #009edf;
	color: #fff;
	font-size:1.1em;
	font-weight:normal;
	padding: 3px 5px;
	font-family: arial, verdana, helvetica, sans-serif;
	}
	
#content fieldset {
padding: 10px 0;
border: none;
margin:0 0 15px 0;
}

#content form.signin fieldset {padding:0;}

#content legend {
font-size: 1.3em;
font-family: helvetica, verdana, arial, sans-serif;
font-weight:bold;
}

#content .basic_form p {clear:both; margin: 0 0 10px 0; padding: 0; }
#content .basic_form p.center {text-align:center;  margin:20px 0 0 30px;}
#content .basic_form { margin: 0 0 20px 0; clear:both;}

#content .basic_form label em { font-style: normal}
#content .xform label em { font-style:italic;}
#content .basic_form p.form_text label { display:block; float:none; width: auto; text-align: left; padding:10px 0 0 50px;  }
#content .basic_form .dob {width: 10%; font-family: verdana, helvetica, arial, san-serif; font-size:1em;}

#content .basic_form div.googleMap { margin: 0 auto; }
#content .basic_form div.googleMap table img {vertical-align: top}
#content .basic_form div.googleMap table {margin:0;}

#content h2.warning { color: #f00;}
#content h2.warning strong { color: #333;}
#content form label strong,  #content span.label strong, #content .xform span.star, #content .xform strong.errorMssg, .errorm, #content .errorm strong { color: #f00;}
.errorm ul { list-style:none; }
#content label em, #content span.label em { font-style: italic; color: #666; font-weight:normal; }

#content #progressbar {height:22px; padding: 1px; border: 1px solid #ccc; width: 720px; background: #f1eeea; margin-bottom:30px; }
#content #progressbar img {height: 20px; border:1px solid #fff; border-left:0; border-right:0;}

#content .basic_form #search_checkbox label {text-align: left;}

/* xforms styles */
#content .xform { margin-top: 10px; width: 720px;}
#content .width100 .xform {width: 100% !important;}

#content .xform fieldset { padding: 5px; border: 1px solid #ccc;}
#content .xform legend { padding: 0 5px;}

#content .xform label, #content .xform span.label { font-weight: bold; font-size: 1em; color: #333; margin: 0 0 0 25px; vertical-align: text-bottom; width:auto; display:block; float:none; padding:0; }
#content .xform input.xfields, #content .xform select, #content .xform textarea, form input #receiptEmailAddress {margin:5px 0 5px 25px; width: 600px; border: 1px solid #ccc; padding: 3px; background: #f1eeea; font-family: arial, verdana, helvetica, san-serif; font-size:1em;}
#content .xform input.checkbox, #content .xform input.radio { width: auto;}

#content .xform span.help, #content .basic_form p em.help {margin: 5px 0 0 25px; display:block; font-size: 0.9em; font-style: normal; background: url(../css_img/50.png) no-repeat left 3px; padding-left: 13px; color: #666;} 
#content .xform strong.errorMssg { display: block; margin: 5px 0 0 25px; }
#content .xform .xform_group label { font-weight: normal;}
#content .xform .xform_group {margin:5px 0 5px 25px; width: 350px; font-family: arial, verdana, helvetica, san-serif; font-size:1em;}

#content .xform table td {overflow: hidden;}
#content .xform table td input.xfields, #content .xform table td select, #content .xform table td textarea { width: 90%; margin: 0; }

#content .xform input.button { margin: 0; width:auto; border: 1px solid #0083B9; }

#content #receiptEmailAddress, #content #confirmReceiptEmailAddress {margin:5px 0 5px 25px; width: 670px; border: 1px solid #ccc; padding: 3px; background: #f1eeea; font-family: arial, verdana, helvetica, san-serif; font-size:1em;}

#content table.confirmation th { text-align: left;}
#content table.confirmation th.questionColumn { width: 35%; }
#content table.confirmation td { vertical-align: top;}

.userSettings span {border: 1px solid #ccc; padding: 1px; display: block; float: left; width: 200px; background: #fff; margin:0 5px 5px 0 ;}
#content .basic_form fieldset.userSettings span label {text-align: left; float: none; width: auto; margin: 0; font-size: 1.1em;}
fieldset.userSettings span.clear {border: none; padding: 0; display: block; float: none; width: auto; background: none;}

#content .xform .integrated-component input.sizeSet {width: 476px !important;}

#content #googleMap .gmnoprint label,
#content #page_map .gmnoprint label { float: none; display: inline; margin: 0; padding: 0; }

/* multioption form elements - radio/checkbox
#content .basic_form span.radioButtons {margin-left:16px; width: 55%; display:block; float: left; } 
#content .basic_form span.radioButtons label {float:none; margin: 0; clear:both; text-align: left; width: auto;}
#content .basic_form span.radioButtons label input { float:none; width: auto; border:none; margin: 0; padding:0;}

#content .basic_form p.form_text label { display:block; float:none; width: auto; text-align: left; padding:10px 0 0 50px;  }

#content .basic_form p input.checkbox, #content .basic_form p input.radio {margin:0 15px;}
#content .basic_form p span.radioQuestion {width:25%; display:block; float:left; text-align:right; margin-left:15px;}
#content .basic_form p span.radioAnswers, #content .basic_form p span.dobAnswers {width:auto; display:block; float:left; margin-left:15px;}
#content .basic_form p span label.radio {width:auto; clear:left; margin-left:0; margin-bottom:2px;}
#content .basic_form p span label.radio input {margin:0 2px 2px 0;}
#content .basic_form p span.dobAnswers label.dobLabel {text-align:left; width:auto; margin:0 20px 3px 0;}
#content .basic_form p span.dobAnswers label.dobLabel input {width:auto; clear:none; float:left; margin:0 5px 0 0;}
#content .basic_form p span.appTip {clear:both; font-style:italic; float:left; padding-left:25%; margin-left:30px;}
#content .basic_form .button.smallButton {font-size:.9em; float:right;}
#content div.ref_column {margin-bottom:15px;}
#content div.ref_column strong {font-weight:bold;} */